package com.xxfc.platform.user.behavior.common;

/**
 * @author libin
 * @version 1.0
 * @description  身份枚举
 * @data 2019/8/12 14:53
 */
public enum IdentityEnum {

    /**
     * 游客
     */
    VISITOR(1),
    /**
     * app用户
     */
    USER(2);

    private int code;

     IdentityEnum(int code){
         this.code = code;
     }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
